Subject: Eliminate everything you owe without paying another dime

From: "mariann george" <[email-masked]>
Date: Fri, 08 Dec 2006 05:34:51 -0700

Eradicate all you are indebted for with out paying another cent.  End the
embarrassing phone calls. End the sending of payments!

As it turns out nearly all lendors not following the laws here in the US.
Far-fetched but spot on!

Visit us for in-depth details with reference to our technique at 0 charge
or responsibility. You have nothing to loose and loads to obtain.

C0ntact us at
313-263-2706
Thorough information or to stop receiving or to get our address

Princess Ozma, dressed in her most splendid robes of state, sat in the
magnificent emerald throne, with her jewelled sceptre in her hand and her
sparkling coronet upon her fair brow. But the villagers had now decided that
the boy was their enemy, and no sooner had he touched the ground than a
shower of stones and sticks rained about him